Bug 1414325 - [RFE] [ODL] [OSP director] OpenDaylight + OVS-DPDK example template
Summary: [RFE] [ODL] [OSP director] OpenDaylight + OVS-DPDK example template
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 12.0 (Pike)
Assignee: Tim Rozet
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 1436021
Blocks: 1442136 1344429 1469008 1528941
TreeView+ depends on / blocked
 
Reported: 2017-01-18 09:58 UTC by Nir Yechiel
Modified: 2018-10-18 07:24 UTC (History)
6 users (show)

Fixed In Version: openstack-tripleo-heat-templates-7.0.0-0.20170706121722.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2017-12-13 21:02:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1656097 None None None 2017-01-18 10:04:32 UTC
OpenStack gerrit 419648 None None None 2017-01-18 10:04:09 UTC
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description Nir Yechiel 2017-01-18 09:58:44 UTC
Description of problem:

We would like to provide an example template using DPDK based vhostuser deployments with OpenDaylight (networking-odl), similar to the service profile used for ovs-agent. This would allow proper support for OVS-DPDK deployments with OpenDaylight from OSP director.

Comment 1 Nir Yechiel 2017-01-18 10:04:10 UTC
Code proposed to upstream TripleO and is tracked here: https://bugs.launchpad.net/tripleo/+bug/1656097

Comment 4 Nir Yechiel 2017-06-28 02:19:55 UTC
Upstream patch is merged.

Comment 10 errata-xmlrpc 2017-12-13 21:02:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.